birthplace: Tokyo, Japan
discography:
- catalog: KICA-7766~7
  date: '1997-06-04'
  link: album/4829
  reprint: false
  roles:
  - Piano
  titles:
    en: Konami All Star Festa '97
    ja: コナミオールスターフェスタ '97
    ja-latn: Konami All Star Festa '97
  type: game
- catalog: BVCH-743
  date: '1997-09-26'
  link: album/20865
  reprint: false
  roles:
  - Piano
  titles:
    en: Sakura Wars Kayou Show "Ai Yue ni
    ja: サクラ大戦歌謡ショウ「愛ゆえに」
    ja-latn: Sakura Taisen Kayou Show "Ai Yue ni
  type: live
- catalog: MJCA-00047
  date: '1999-03-17'
  link: album/32962
  reprint: false
  roles:
  - Performer
  titles:
    en: 'SAKURA WARS HANAGUMI X''MAS: MIRACLE BELL'
    ja: サクラ大戦 花組クリスマス 奇跡の鐘
    ja-latn: 'Sakura Taisen Hanagumi X''mas: Kiseki no Kane'
  type: game
featured_on: []
info:
  Birthplace: Tokyo, Japan
  Credited works: 3 albums in database
  Credits:
  - 2 piano
  - 1 performer
link: artist/10610
meta:
  added_date: 2011-04-10T10:12
  edited_date: 2011-04-10T10:12
  fetched_date: 2025-12-07T15:21
  ttl: 86400
  visitors: 1812
name: Hiromi Daigo
name_real: 醍醐 弘美
name_trans: だいご ひろみ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/01/10610/10610-1302459210.jpg
picture_small: https://thumb-media.vgm.io/artists/01/10610/10610-1302459210.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/10610?perpage=99999
websites:
  Reference: []
